[setup]
AppTitle      =  Á¬Á¬¿´V5.03     
Ename         =  LinLink5               
AppName       =  LinLink5.exe
SoftId        =  830
StarEndPath   =   
RunManner     =2
DiskLikeName  = 
AppProgramArg =   
isReg         = 0  
RUNCommand    =  
LastTime  =2012-3-10 ÉÏÎç 09:37:55 
RunNum        =9
isclose       =0
isDirRun      =0
sButton = 
